cpe_struct_t Struct Reference

XML context. More...

`#include <cpeutils.h>`

## Data Fields

char * | part
char * | vendor
char * | product
char * | version
char * | update
char * | edition
char * | sw_edition
char * | target_sw
char * | target_hw
char * | other
char * | language

## Detailed Description

XML context.

This structure is used to represent the WFN naming of a CPE.

## Field Documentation

## edition

char* cpe_struct_t::edition

## language

char* cpe_struct_t::language

## other

char* cpe_struct_t::other

## part

char* cpe_struct_t::part

## product

char* cpe_struct_t::product

## sw_edition

char* cpe_struct_t::sw_edition

## target_hw

char* cpe_struct_t::target_hw

## target_sw

char* cpe_struct_t::target_sw

## update

char* cpe_struct_t::update

## vendor

char* cpe_struct_t::vendor

## version

char* cpe_struct_t::version

The documentation for this struct was generated from the following file:

- util/cpeutils.h